import React from 'react';
export default function AodTabletFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-160v-640h880v640zm150-60h580v-520H190zm130-290v-40h320v40zm40 120v-40h240v40z" })));
}
